EKNO YUAG - Bug #3618

Report Payroll Invoice - Metalindo
05/19/2025 11:38 AM - Mr lkmal

Status: Revise Start date: 05/19/2025
Priority: Urgent Due date: 05/20/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

Berikut sudah dibuatkan menu terpisah untuk Payroll Invoice Metalindo.
Sudah dibuatkan menu nya pada table:

SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVMETALINDO

di table PCMEPRPTCATALOG
reportID: CYARINVMETALINDO

Terima kasih.

History

#1 - 05/19/2025 03:26 PM - Kezia Pawitra Yulianti
- Due date set to 05/20/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 05/19/2025 04:33 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test

makasih

#3 - 05/27/2025 10:04 AM - Mr Ikmal

- File clipboard-202505270957-ezsjq.png added
- File clipboard-202505271004-0d0qr.png added
- Status changed from QA Test to Revise

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas azid,

Mohon bantuannya untuk memperbaiki Invoice Detail agar sesuai dengan nilai yang di Invoice Detail.

Tagihan Karyawan -> Gaji Proporsional (wageType: 1001) + Tunjangan Transport (wageType: 1002) + Tunjangan Shift (wageType: TJS3) +
Tunjangan Lembur (wageType: 3205) + Uang Makan Lembur (wageType: 1600) Adjustment (+) (wageType: 2000) - Adjustment (-) (wageType:
D006)

Management Fee -> nilai nya get dari Management Fee Invoice Detail. Kalau di Invoice Detail ini Management Fee menggunakan rumus: Subtotal +

BPJS TK (JKK, JKM) + FASKES * 10/100
10 nya ambil dari ManagementFee di table CHRPYINVOICE Kalau ambil nilai dari code wage type nya ambil amount dari PHRPYTRO0301
https://docs.google.com/spreadsheets/d/1327a-akaPDsMGVQ2aeQ70-3aJ76CjJz9/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd
=true

Contoh saat ini di Invoice:

Report Result -
TO : PT METALINDO MULTIDINAMIKA MANDIRI Dat . 27 Mei 2025 o
JL Jababeka IIl H Blok C No. 17 AT Kawasan Industri ae : ©!

Jababeka | RT:000 RW:000 Kel Pasir Gombong Kec. Inv. No . NO-001/EYI-MMM/V/2025
Cikarang Utara Kab. Bekasi Jawa Barat 17530
Subject . Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp
Tagihan Karyawan
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 6,114,447.00 >
Periode : Januari 2025
2 Fasilitan Kesehatan Rp 42,000.00
3 JKK + JKM Rp 61,457.00
4 Management Fee Rp 611,444.7
SUBTOTAL Rp 6,829,348.70
5 PPN 11% ( Management Fee ) Rp 67,258.92
6 PPh23 ( 2% Management Fee ) Rp 12,228.89
GRAND TOTAL Rp 6,884,378.73
Enam Juta Sembilan Ratus Delapan Ribu Delapan Ratus Tiga Puluh Enam Rupiah Lima Puluh Satu Sen
7 Jumlah Karyawan 1
Payment Transfer to Bank CIMB NIAGA No Rek : 860007428000 An : PT EKNO YUAG INDONESIA
Cikarang, 27 Mei 2025
PT EKNO YUAG INDONESIA Disetujui,
v

Contoh data yg ingin di ambil dari invoice detail:
Report Result

4 { 1 oft b bl | Select a format | Export

T.EKNO YUAG INDONESIA

‘KA MANDIRI
IGAN SHIFT 3 LEMBUR UANG MAKAN LEMBUR ADJUSTMENT
BPIS TK
30.000 Conv. 23.000 Conv 12.000 ) ©) SUBTOTAL (IKK,IKM) FASKES MANAGEMENT FEE GRAND TOTAL
Rp 0.00| 12.00 Rp 276,000.00 3 Rp 36,000.00 Rp 0.00 Rp 0.00 Rp 4,322,009.17 Rp 61,457.00 Rp 42,000.00 Rp 442,5. Rp 4,868,111.79
Rp0.00| 12.00 Rp 276,000.00 3 Rp 36,000.00 Rp 0.00 Rp 0.00  Rp4322,000.17 Rp 61,457.00 Rp 42,000.00 p 442,555.62) Rp 4,868,111.79

Rp 48,681.12

Rp 8,851.11

Rp 4,907,941.80

Untuk yg ini beda waktu di telusuri karena masih ambil dari table CHRPYINVOICE sementara dia punya kondisi rumus yg beda di Tagihan Karyawan
sama Management Fee.

Terima kasih

Port: https://hris-ekno.minovais.com/Account/Login
#4 - 06/02/2025 12:02 PM - Mr Ikmal
- File clipboard-202506021202-ak0ka.png added
- File clipboard-202506021202-nlhbh.png added

Berikut hasil pengujian:

Kode wageType yang didaftarkan: 1001, 1002, 1600, 3205, TJS3, 2000, D006

Temuan:

1002 -> Nilai yang tampil: 2.200.000, seharusnya: 95.652,17
Perhitungan yang benar seharusnya:
100.000 / HK Perusahaan * Conv,

dimana nilai 100.000 diambil dari tabel PHRPYCU0304 untuk wageType 1002 dengan PayrollType = 15. Seperti di Report Invoice Detail.

Ini kayaknya nilai Tagihan Karyawan bisa selisih banyak dari 1002 itu mas, karena kalau langsung ambil dari wageType jadi 2.200.000 kebetulan dia

ada formula untuk itu.

Start.. EndD..
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991...
19000... 99991..

Comp...
1001
1000
1002
1003
1004
1005
1006
1007
1008
1009
1010
1011
1012
1013

CompanyDescripti...
PT KMK PLASTIK IN...
EKNO YUAG INDO...
PT SEBASTIAN JAYA...
PT SEBASTIAN JAYA...
PT ASABA METAL I...
PT SARANA UNGG...
PT HERRQOS SOLUT...
PT BUMIPUTRA MA...
PT BUMIPUTRA MA...
PT KENCO MANUF...
PT SEC INDONESIA
PT CIPTA MAPAN L...
PT ATAKA TECHNO...
PT METALINDO MU...

Addre...
JL. Jab...

Kawas...
Kawas...
JI. Jab...
JL. Ga...

JL. Pa...

Kawas...
PT Bu...
Kp. Ci...
Kawas...
Gedu...

Kalian...
JL Jab...

TO : PT METALINDO MULTIDINAMIKA MANDIRI
JL. Jababeka IIl H Blok C No. 17 AT Kawasan Industri
Jababeka | RT:000 RW:000 Kel Pasir Gombong Kec.

Cikarang Utara Kab. Bekasi Jawa Barat 17530

Form...
EYI-K...

EYI-SJ...
EYI-SJ...
EYI-AMI
EYI-SUP
EYl-H...
EYI-B...
EYI-B...
EYI-KMI
EYI-SCI
EYI-C...
EYI-ATI
EYI-M...

Mana.. BasedFee
10 1001
10 1001,1002,2000
10 1001,1002,2000
9 1001,1002
7 1001,1002
8 1001
10 1001,1002
10 1001,1002
10 1001, TJS1
10 1001,1002,2000
10 1001,2000
10 1001,1002
10 1001,1002
Date
Inv. No

TotalUangSaku
1001,1002,1300,3204,TJS1
NULL
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,7J51,2000
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,TJ51,1600
1001,1002,1300,3204,TJS1
1001,1002,1300,3204,TJ51

1,1002,3205,2000,D006
1002

2 Juni 2025
001/EYI-MMM/V1/2025

Subject : Tagihan Uang Saku Karyawan Magang PT. EKNO YUAG INDONESIA
JUMLAH
NO URAIAN Rp
Tagihan Karyawan [— —
1 Total Uang Saku Karyawan Magang PT Ekno Yuag Indonesia Rp 2,200,000.00
Periode : Januari 2025 S — —

#5 - 06/03/2025 08:43 AM - Mr Ikmal
- Assignee changed from M Azid Wahyudi to Mr Ikmal

Dear mas azid,

Untuk ini boleh dilewatin aja ya, karena infonya kemarin untuk Metalindo mau di Hide dari report

Terima kasih

update:
SMENU:

menulD: CYARINVMETALINDO

07/03/2025
Active: 0

Files

clipboard-202505270957-ezsjq.png

clipboard-202505271004-0d0qr.png
clipboard-202506021202-ak0ka.png
clipboard-202506021202-nlhbh.png

07/03/2025

207 KB
66.2 KB
80.4 KB
116 KB

05/27/2025
05/27/2025
06/02/2025
06/02/2025

/4

Mr Ikmal
Mr Ikmal
Mr Ikmal
Mr Ikmal


http://www.tcpdf.org

